Parrot Security OS 3.10 duyuruldu

Debian GNU/Linux tabanlı, penetrasyon testleri için güvenliğe odaklanmış bir koleksiyonla gelen ve adli tıp, tersine mühendislik, hack, gizlilik, anonimlik, şifreleme çözümleri sunan İtalyan kökenli dağıtım Parrot Security OS‘un 3.10 final sürümü duyuruldu. Parrot Security OS’un son sürümü 3.10’u duyurmaktan gurur duyduklarını ifade eden geliştirici ekip, işletim sistemini proaktif olarak korumak üzere tam bir firejail+apparmor sandboxing sisteminin getirildiğini belirtti. İlk deneylerin Parrot 3.9’da başladığı belirtilirken, tüm testlerin tamamlanabilmesi için bu sürüme kadar çalışmaların devam ettiği ifade edildi. Gizlilik konusunda saygı duyulan bir GNU/Linux dağıtımı olarak; İnternet’i ve kullanıcılarını gizliliğini esnek, özgür ve etkili savunma araçları ile korumak konusundaki ortak misyon ile Mozilla Topluluğu ve benzeri organizasyonlara katılım sağlayacakları vurgulandı. 4.14 LTS Linux çekirdeği üzerine yapılandırılan sistemde, Pentest araçlarımızdan bazıları güncelleştirilmiş bulunuyor. Parrot Security OS 3.10 hakkında daha ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.


Parrot Security OS 3.10 edinmek için aşağıdaki linklerden yararlanabilirsiniz.

, , , , , , ,

Parrot Security OS 3.10 duyuruldu için 2 yorum

  1. Can Aksan 24 Ocak 2018 at 19:39 #

    Bir sorum olucaktı cevap verirseniz sevinirim ben bu sürümü kullanıyorum ve laptop um çok ısınıyor laptop um sorunlu olduğu için ısınmaması gerekiyor işlemci hızını düşürünce adam oluyor bilgisayar bu sürümde işlemci hızını nasıl düşürürüm?Terminal veya bilgisayarın içinde bir uygulama yada kod varsa söylerseniz sevinirim 🙂

    • filozof 24 Ocak 2018 at 19:49 #

      Can Aksan, öncelikle konsolda;
      lspci | egrep 'VGA|3D|Display'
      komutunu verin, komutun çıktısı şuna benzer bir şeyse:
      00:02.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)
      01:00.0 3D controller: NVIDIA Corporation GK106M [GeForce GTX 765M] (rev ff)

      bu, bilgisayarınızda çift ekran kartınız olduğunu ve Bumblebee kurmanız gerektiğini gösterir. Öyleyse, bunu yapın. Bunun dışında TLP gibi bir yazılım da kullanabilirsiniz. Selamlar.

Bir cevap yazın

This site uses Akismet to reduce spam. Learn how your comment data is processed.